<?php
$z[0]=Array("field","任豆树,任豆树介绍,平果特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","任豆树又名“砍头树”，是平果县特有的用材、薪炭、水源林兼用的速生优良树种。树干可作家具材料，枝桠可作燃料，树叶又可作为青饲料，含蛋白质1.96%，高于大白菜和青菜，这种树原为野生，1962年开始人工种植，一年生的幼苗高可达2.5米以上，当树干长到五、六",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","任豆树_平果特产任豆树",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　任豆树\n</p><p>　　又名“砍头树”，是县特有的用材、薪炭、水源林兼用的速生优良树种。树干可作家具材料，枝桠可作燃料，树叶又可作为青饲料，含蛋白质1.96%，高于和青菜，这种树原为野生，1962年开始人工种植，一年生的幼苗高可达2.5米以上，当树干长到五、六个枝桠，以后每年都可以把枝桠砍下来作柴火，又重新萌芽出新芽，故称\"砍头树\"。目前全县种植任豆树443.8公顷。",542,926);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/14032010ab20-55302.gif",928,1013);
$z[7][4]['name']="litpic";

?>